@charset "UTF-8";

/* --------------------------------------------------------------------
# フォーム #
-------------------------------------------------------------------- */ 
.panel {
	clear: both;
	display: none;
	border: 3px solid #CCC;
	padding: 1em;
}
.panel.active-tab-body {
	display: block;
}
#tabs {
	list-style: none;
}

#tabs li {
	float: left;
}

#tabs a {
	float: left;
	padding: 5px 8px;
	margin-left: 6px;
	background-color: #F2F2F2;
	text-decoration: none;
	color: #999999;
}

#tabs a.active-tab {
	background-color: #CCC;
	border-top: 3px solid #999;
	padding-top: 3px;
	color: #000;
}
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #D92B00;
	color : #D92B00;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #D92B00;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.5em;
}

label {
/*	font-weight: bold;*/
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {

}

.field-widget {

}

#webpage-form-wrap {
	padding-top: 20px;
}

#webpage-form-wrap dd input {
	font-size: 14px;
	height: 20px;
	border: 2px solid #999999;
}

#webpage-form-wrap dd textarea {
    border: 2px solid #999999;
}

#webpage-form-wrap dl dt {
	background-image: none;
	float: left;
	width: 200px;
	font-weight: normal;
	background-color: #E1E1E1;
}

#webpage-form-wrap dl dd {
	background-image: none;
	float: right;
	width: 480px;
}

#webpage-form-wrap dl dd.clear {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 0px;
	width: 0px;
}

span.sample {
	font-size: 12px;
	font-weight: normal;
	color: #003399;
}

.aform-header{
	font-size: 130%;
	font-weight: bold;
	margin: 1em 0 1em;
	padding: 3px 0;
	border-bottom: 1px solid #ccc;
}
.aform-hdln{
	font-size: 120%;
	font-weight: bold;
	margin: 2em 0 0.5em;
	padding: 3px 0;
	border-bottom: 1px dotted #ccc;
}

#webpage-form-wrap dl{
	margin-bottom: 1em;
	padding-bottom: 1em;
	background-image: none;
}
#webpage-form-wrap dl dt{
	font-weight: bold;
	margin-bottom: 0.5em;
	background-image: none;
}
#webpage-form-wrap input.aform-checkbox,
#webpage-form-wrap input.aform-radio{
	margin-right: 5px;
	vertical-align:middle;
}
#webpage-form-wrap span.required{
	color:#fff;
	font-weight: normal;
	background:#D92B00;
	font-size: 10px;
}
#webpage-form-wrap .aform-input-example{
	color:#555;
	margin-bottom: 0.5em;
}
#webpage-form-wrap .aform-note{
	margin-bottom: 1em;
	padding: 5px 8px;
	background:#f3f3f3;
}

dl.aform-error-list dt{
	font-size:120%;
	padding-left:16px;
}
dl.aform-error-list dd{
	margin-left:16px;
	display:list-item;
	text-align: left;
}

#webpage-form-wrap .submit{
	margin-top:20px;
	padding:15px 0;
/*	border-top:1px solid #ccc;*/
	text-align:center;
}
#webpage-form-wrap .submit input{
	margin:0 6px;
	padding:2px 8px;
	font-size:110%;
}

#webpage-form-wrap p.powerdby{
	text-align: right;
	font-size: 70%;
	margin: 1em 0;
}
#webpage-form-wrap p.powerdby a{

	color: #fff;
	padding:0 5px;
	background:#BAD7E4;
	text-decoration:none;
}
#webpage-form-wrap p.powerdby a:hover{
	background:#75AECA;
}

#webpage-form-wrap .aform-demo{
	text-align: center;
	margin: 2em 0;
	padding: 5px 10px;
	border: 1px solid #EE7BA0;
	background: #FDECF1;
}
#webpage-form-wrap .aform-demo a{
	color: #903;
	font-weight:bold;
	margin: 0 5px;
}

/*----------------------------------*/

#aform_result{
	color: #c00;
	font-weight: bold;
	font-size: 110%;
	margin: 15px auto;
	padding: 10px 15px;
}
#aform_result a{
	margin: 0 1em;
}

/*----------------------------------*/

#webpage-form-wrap dl{
	background-image: none;
	border-bottom-color: #eee;
}


#webpage-form-wrap #douiBtn input {
vertical-align: middle;
border: medium none;
margin-bottom: 2px;
}





/*  */
div.formArea {
}
div.formArea dl {
width: 100%;
background-image: url(http://www.nakanishikenji.jp/common/images/form_bg.gif);
background-position: bottom left;
background-repeat: repeat-y;
border-bottom: solid 1px #CCCCCC;
margin: 0;
padding: 0;
float: left;
}
div.formArea dl dt {
width: 40%;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
float: left;
}
div.formArea dl dt span.required {
color: #FFFFFF;
font-weight: normal;
}
div.formArea dl dd {
width: 60%;
float: right;
}
div.formArea dl dd input,
div.formArea dl dd select {
margin-top: 3px;
margin-bottom: 5px;
}
div.formArea div.submit {
width: 100%;
text-align: center;
float: left;
}
div.formArea p.powerdby {
display: none;
}

div.formArea dl dt a {
text-decoration: none;
color: #1769E3;
}
div.formArea dl dt a:hover {
color: #17A2E3;
}

#webpage-form-wrap dl.contactDL {
border-bottom: 0px none #fff;
margin-bottom: 0;
padding-bottom: 0;
width:400px;
float:none;
}
#webpage-form-wrap dl.contactDL dt {
background-color:#fff;
font-weight: normal;
margin-bottom: 0;
float:none;
}
#webpage-form-wrap dl.contactDL dd {
    margin-bottom: 10px;
    padding-left: 2em;
    width: auto;
float:none;
}
#webpage-form-wrap #contactTb select {
}
